View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000806Ecere SDKidepublic2013-04-24 04:022013-08-07 03:33
Reporterredj 
Assigned Toredj 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000806: Find In Files: Finding by filename should let you double-click/enter ot open
DescriptionFind In Files: Finding by filename should let you double-click/enter ot open
TagsNo tags attached.
Attached Files

- Relationships
related to 0000610closedredj Add double-click open support to Find in files 

-  Notes
(0000821)
redj (administrator)
2013-05-07 02:45

just tested, can't recreate, there's no way this is not resolved by now

- Issue History
Date Modified Username Field Change
2013-04-24 04:02 redj New Issue
2013-04-24 04:03 redj Relationship added related to 0000610
2013-04-24 20:19 jerome Priority normal => immediate
2013-05-07 02:45 redj Status new => resolved
2013-05-07 02:45 redj Fixed in Version => 0.44.1 64
2013-05-07 02:45 redj Resolution open => fixed
2013-05-07 02:45 redj Assigned To => redj
2013-05-07 02:45 redj Note Added: 0000821
2013-05-22 20:19 jerome Status resolved => closed
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker